Package de.willuhn.jameica.hbci.io

# Class SepaSammelLastschriftImporter

java.lang.Object
de.willuhn.jameica.hbci.io.AbstractImporter
de.willuhn.jameica.hbci.io.AbstractSepaImporter
de.willuhn.jameica.hbci.io.SepaSammelLastschriftImporter

All Implemented Interfaces:
  `Importer`, `IO`

public class SepaSammelLastschriftImporter extends AbstractSepaImporter
Importer fuer SEPA-Sammellastschriften.

## Constructor Summary

Constructors
Constructor
Description
`SepaSammelLastschriftImporter()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.AbstractSepaImporter

`findKonto, getName, parseValue`

### Methods inherited from class de.willuhn.jameica.hbci.io.AbstractImporter

`doImport, getIOFormats`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SepaSammelLastschriftImporter

public SepaSammelLastschriftImporter()